[import file="{{site_header|default(@theme/widgets/header-default.html)}}"][/import]
<div class="container-fluid">
	<div class="pos-absolute direct-3 color-white z-10 ff-sans-serif col-6 top-0 d-flex all-webdocs fw-200 uppercase"><img height="40" class="mt-2" src="{{TPLURL}}/assets/img/icons/all-{{post.taxonomy}}s.png" /> <span class="mt-1 mx-2">{{post.title}}</span></div>
	<div class="row">

	[terms container_class="col-12 px-0"]
		{
			"query":{
				"taxonomy":"{{post.taxonomy}}",
				"hide_empty": false,
				"numberterms": -1,
				"lang":"{{global.lang}}",
				"terms_per_page1": 3,
				"orderby":"meta_value",
				"order":"desc",
				"meta_query":[{
					"key": "term_date"
				}],
				"terms_per_pagenext": 3
				
			},
			"view":{
				"collection":{
					"layout": "grid",
					"grid_class":"w-100"
				},
				"items":{
					"all":{
						"item_class":"mb-5 w-100",
						"view":"@theme/term/card/archive",
						"title_class":"term-title"

					}
				}
			}
		}

	[/terms]
	</div>
</div>
	<style>
		.term-title{
			font-size: 80px;
			font-weight: 700;
		}
		body.rtl .term-title{
			font-size: 100px;

		}
		.title-secondary{
			font-size: 40px;
			font-weight: 700;

		}
		body.rtl .title-secondary{
			font-size: 50px;
		}
		.all-webdocs{
			line-height: 40px;
			font-size:30px;
		}
		body.rtl .all-webdocs{
			font-size:38px;
		}


	</style>
</div>

[import file="{{site_footer|default(@theme/widgets/footer-default.html)}}" color="{{footer-color}}" container_class="site-footer bg-gray-blue"][/import]
